Subject: Ticket Assigned - A return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Sep 2019 03:20:00 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  A return request I requested  the  return of an item  and the currier agent called and is
coming tomorrow to pick it up ,And I found out now that I have to return
more items,  My QUESTION is  Can I give them to the agent on the same pick
up?? ,

They are  2items from order9755003145
<https://www.centrepointstores.com/ae/en/my-account/order/9755003145?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
and one item from order  number9755113192
<https://www.centrepointstores.com/ae/en/my-account/order/9755113192?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
.

 And thanks in advance
Amal Nouh Lopez
0508101844

On Fri, 13 Sep 2019, 4:01 pm Centrepoint, <[email-masked]>
wrote:

> Order number 9755113192 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi A N L, products from order number 9755113192
> <https://www.centrepointstores.com/ae/en/my-account/order/9755113192?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is 34177687995418.
> <https://track.fetchr.us/track/34177687995418?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *AMAL Nouh Lopez*
> Al Mulla Plaza building. Floor 10 . Door 1008
> Al Nahda Street .next to Al Ahli Club.
> Dubai, United Arab Emirates
> Mobile: +971 508101844
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001090320190913
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/161228871?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Manna Relay Water Bottle - 16 Oz *
> Color: Red
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161770976?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Printed Maxi A-line Dress with Side Slit *
> Color: Orange
> Size: XL
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161764355?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Lace Detail Boyshorts with Elasticised Waistband *
> Color: Blue
> Size: 14
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161744544?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Plain Hipster Briefs with Elasticised Waistband *
> Color: Multicolour
> Size: 16
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161758897?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Printed Midi Shirt Dress with Long Sleeves and Tie Ups *
> Color: Multicolour
> Size: 12
> 1
> The status of your other products in order number 9755113192
> <https://www.centrepointstores.com/ae/en/my-account/order/9755113192?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> is as follows:
>
> Item
>
> Description
>
> Quantity
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/159012